        
        html, body { height:100%;margin:0px;padding:0;}
        
        #container {
            z-index:100;
        }
        #wrapper {
        margin:auto;
        padding:0;
        width:960px;
        }
        #header {
        margin-top:10px;
        margin-bottom:10px;
        width:100%;
        }
        #footer {
            margin-top:10px;
            text-align:center;
            color:#fff;
            font-size:12px;
            font-family: 'Cantarell', arial, serif;
        }
        #main {
            float: left;
            width:640px;
            border-right:1px solid #222;
            height:100%;
        }
        #content {
          height:500px;
          width:960px;
         background: transparent url(images/000.gif);
        }
        #sidebar {
            width: 318px;
            float: right;
            border-left:1px solid #444;
            height:100%;
        }
        
        #ads {
        
            text-align:center;
        }
        #nav {
        background: transparent url(images/000.gif);
        margin-top:15px;
          height:400px;
          width:960px;        
        }
        #social {
        margin-top:10px;
        }
        
        #footer {
        padding-left:10px;
        }
        
        .clearing {
            height: 0;
            clear: both;
        }


        .titlec {
        display:block;
        margin-top:8px;
        }
        
        #results {
        height:350px;
        overflow:auto;
        width:100%;
        float:right;
        }
        
        #categories {
            display:block;
            width:100%;
        }
        #categories ul {
          padding-left : 0;
          margin-left: 0;
          list-style: none;
          padding-top:0px;
        }
        #categories ul li {
          float: left;
          text-align:center;
          padding-left:15px;
          padding-right:15px;
          padding-top:5px;
          padding-bottom:5px;
          font-family: 'Cantarell', arial, serif;
          font-weight:bold;
          color:#fff;
        }
        .active-category {
            color:#fff ! important ;
            background:#0066cc;
        }
        .hover-category {
            color:#fff ! important ;
            background:#333;
        }        
        ul.videos li {
          float: left;
          width: 130px;
          height:160px;
          margin-bottom: 10px;
          background:#fff;
          padding:7px;
          margin-left:10px;
        color:#333;
        font-family:Arial;
        font-size:11px;
        font-weight:bold;
        }
        
        .videohover {
                background:#666!important;
                color:white ! important;
                cursor:hand ! important;
        }
        .active-video {
                background:#0099FF!important;
                color:white ! important;
                cursor:hand ! important;
        }
        ul.videos
        {
          margin-bottom: 15px;
          padding-left : 0;
          margin-left: 0;
          list-style: none;
          padding-top:0px;
        }
        
        #playerContainer {
            color:#fff;
            font-family:Arial;
        font-size:20px;
        font-weight:bold;
        letter-spacing:-1px;
        width:640px;
        height:485px;
        
        }
        
        #videoInfos {
            padding-top:2px;
            padding-left:10px;
            padding-bottom:5px;
            padding-right:10px;
        }        
        #share {
        padding-left:10px;
        margin-top:3px;
        }
        
        .credit {
        display:block;
        color:#999;
        font-size:13px;
        letter-spacing:normal;
        font-weight:bold;
        text-decoration:none;
        margin-top:5px;
        }
        .credit a {
         color:#0099FF;
        font-size:13px;
        letter-spacing:normal;
        font-weight:bold;
        text-decoration:none;       
        }
        .credit a:hover {
        color:#fff;
        }
        
        h1 {
            font-family: 'Droid Sans', arial, serif;
            font-size:24px;
                    font-weight:bold;
            letter-spacing:-1px;
            color:#fff;
            margin:0;
            padding:0;
        }
        h3 {
            font-family: 'Droid Sans', arial, serif;
            font-size:14px;
                    font-weight:normal;
            letter-spacing:0px;
            color:#ccc;
                        margin:0;
            padding:0;
        }
        
        h1 a {
            text-decoration:none;
            color:#fff;
        }
        
        /*JUITTER PLUGIN CSS*/
        
        #juitterContainer{height:230px;
        overflow:auto;font-family:"Lucida Grande", Arial, sans-serif;font-size:11px;color:#fff;background:none;
        padding-left:5px;} /*Juitter container*/
        
        #juitterContainer .twittList{margin:0;padding:0;} /* UL that will contain the list of tweets */
        
        /* Bellow the list of tweets "<li>" */
        
        #juitterContainer .twittLI{list-style:none;background:none;
        margin:0;padding:5px 0 0 0;
        border-bottom:dashed 1px #999;
        padding:3px;clear:both;height:80px;} 
        #juitterContainer .twittList SPAN.time{color:#999;font-size:0.9em;}
        #juitterContainer .twittList A{color:#0099FF;} /*Links inside the tweets list */
        
        /* Bellow the CSS for the avatar image  */
        
        #juitterContainer .juitterAvatar{float:left;border:solid 1px #D3EECA;background:#FFF;margin-right:5px;padding:2px;width:48px;;height:48px;}
        
        #juitterContainer .jRM{float:right;clear:both;display:none;} /*read it on twitter link*/
        
        #juitterContainer .extLink{} /*CSS for the external links*/
        
        #juitterContainer .hashLink{} /*CSS for the hash links*/
        
        /*end of Juitter CSS*/
        
        
        
        #background {
	width: 100%;
	height:1050px;
	position: absolute;
	top: 0;
	left: 0;
	z-index:-10;
    }
        #background2 {
background:#000;
	z-index:-11;
		width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	height:120%;
    }
    
    .button { border-top: 1px solid #96d1f8; background: #103147; 
    background: -webkit-gradient(linear, left top, left bottom, from(#274152), to(#103147));
    background: -moz-linear-gradient(top, #274152, #103147); 
    padding: 8px 15px; -webkit-border-radius: 8px; 
    -moz-border-radius: 8px; border-radius: 8px; 
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0; -moz-box-shadow: rgba(0,0,0,1) 0 1px 0; box-shadow: rgba(0,0,0,1) 0 1px 0; 
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white; font-size: 16px; 
    font-family: 'Cantarell', arial, serif;
    font-weight:bold;
    letter-spacing:-1px;
    text-decoration: none;
    vertical-align: middle; } 

    .button a {
        text-decoration:none;
        color:#ccc;
    }
    .button a:hover {
        color:#fff;
    }
    .button:hover { border-top-color: #28597a; background: #28597a; color: #ccc; }
    .button:active { border-top-color: #1b435e; background: #1b435e; }

    #actions {
    float:right;
    width:180px;
    padding-top:7px;
    }
    #title {
    float:left;
    width:600px;
    }